﻿#frame
{
    padding-bottom: 40px;/* must be same height as the footer */
}

#footer
{
    position: relative;
    margin-top: -40px; /* negative value of footer height */
    height: 40px;
    clear:both;
}

#copyright
{
    font-size:10px;
    text-align:center;
    width:950px;
    margin:auto;
    padding:10px 0px 0px 0px;
    
}

.footerUnionBug
{
    vertical-align:middle;
    padding-left:15px;
    height:16px;
}